.node--board.node--full .node__board-members {
  --_grid-cols: var(--label-value--column-count, 12);
  --_label-cols: 2;
  --_value-cols: calc(var(--_grid-cols) - var(--_label-cols));
  --_col-size: calc((100% - ((var(--_grid-cols) - 1) * 35.15625px)) / var(--_grid-cols));
  display: grid;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: var(--label-value--row-gap, 18px);
  grid-template-columns: max-content 1fr;
}
@container (width > 500px) {
  .node--board.node--full .node__board-members {
    grid-template-columns: calc(var(--_label-cols) * var(--_col-size) + (var(--_label-cols) - 1) * 35.15625px) calc(var(--_value-cols) * var(--_col-size) + (var(--_value-cols) - 1) * 35.15625px);
  }
}

.node--board.node--full .node__parent-investment-link a::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.node--board.node--full .node__parent-investment-link a::before {
  font-family: "Font Awesome 7 Sharp Light";
  content: "\e634";
  font-size: 0.75em;
  margin-right: 4.718592px;
}

.node--board.node--full .node__heading {
  --heading--font-size: var(
    --h2--font-size,
    clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem)
  );
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}
.node--board.node--full .node__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--board.node--full .node__board-members {
  --dl--padding: 0;
  --dd--padding: 0;
  --dd--display: block;
  --label-value--row-gap: 35.15625px;
}
.node--board.node--full .node__heading {
  margin-top: 0;
}
.node--board.node--full .node__sections,
.node--board.node--full .node__header {
  grid-column: 1/-1;
}
.node--board.node--full .node__content-group > * + * {
  margin-top: 35.15625px;
}
.node--board.node--full .node__parent-investment-link {
  margin-bottom: 9.216px;
}
.node--board.node--full .node__sections {
  margin-top: clamp(1.953125rem, 1.5869140625rem + 1.8310546875vw, 3.0517578125rem);
}
@media (width > 48em) {
  .node--board.node--full {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--board.node--full .node__header {
    grid-column: 1/-1;
  }
}
.node--board.node--full.node--has-image .node__header {
  --img--width: 100%;
  display: grid;
  row-gap: 18px;
}
@media (width > 48em) {
  .node--board.node--full.node--has-image .node__header {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
}
.node--board.node--full.node--has-sidebar .node__sidebar {
  order: -1;
}
@media (width > 48em) {
  .node--board.node--full.node--has-sidebar .node__content-group {
    --label-value--column-count: 9;
    grid-column: 5/span 8;
  }
  .node--board.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 4;
  }
}
@media (width > 64em) {
  .node--board.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 3;
  }
}
